Subject: Fwd: Loyalty bonus
From: "Ratnesh Kumar. Singh" <[email-masked]>
To: "Ashutosh Kumar Pandey " <[email-masked]>
Cc: Swati Shukla <[email-masked]>
Date: Wed, 14 Mar 2018 09:46:14 +0530 (IST)

Hi Ashutosh, 

Forwarding the email regarding my loyalty bonus. Swati is in CC. My date of Joining was 1st of August 2017 . Please check and update as to when am I supposed to receive the cheque. 

Thanks and regards, 
Ratnesh Kumar Singh 

From: "Ratnesh Kumar. Singh" <[email-masked]> 
To: "Swati Shukla" <[email-masked]>, "Monika Bhatia" <[email-masked]> 
Cc: "Vaishali Sah" <[email-masked]> 
Sent: Saturday, February 17, 2018 6:11:19 PM 
Subject: Loyalty bonus 

Hi Swati, 

Hope you are doing well. 

As per my offer letter I was supposed to be getting 50% of the accumulated amount of my loyalty bonus which comes to Rs 18000 with the 6th month's salary. I was expecting an amount of Rs 9000 to be credited with this months salary which never happened. 

Kindly check and update as to when and how am I supposed to be receiving it. 

Thanks and regards, 
Ratnesh Kumar Singh